#__global-nav .ddmenu > a{
	display: none;
}

.ddmenu li a{
	display: block;
	background-color: #323B47;
	margin-left: .875rem;
	margin-right: .875rem;
	margin-bottom: 1rem;
	padding: .8rem;
	border: 1px solid #fff;
	border-radius: 4px;
	font-size: .875rem;
	text-align: center;
}
  
@media (min-width: 1280px) {
	#__global-nav .ddmenu > a{
		display: block;
		width: 165px;
	}

	.ddmenu ul {
		position: absolute; 
	}
	
	.ddmenu li {
		display: none;
		position: relative; 
		transition: .1s;
		list-style: none;
	}
	
	.ddmenu:hover li {
		display: block;
	}
	
	.ddmenu li a{
		border: none;
		margin: 0;
		padding: 0.8rem 0;
		border-radius: 5px;
		width: 175px;
		/* padding-left: 1.5rem;
		padding-right: 1.5rem; */
	}
}